Index: plugins/tags/_admin.php
===================================================================
--- plugins/tags/_admin.php	(revision 501)
+++ plugins/tags/_admin.php	(revision 703)
@@ -108,5 +108,5 @@
 		
 		return 
-		'<script type="text/javascript" src="index.php?pf=tags/js/jquery.autocomplete.min.js"></script>'.
+		'<script type="text/javascript" src="index.php?pf=tags/js/jquery.autocomplete.js"></script>'.
 		'<script type="text/javascript" src="index.php?pf=tags/js/post.js"></script>'.
 		'<script type="text/javascript">'."\n".
@@ -137,5 +137,5 @@
 		
 		return 
-		'<script type="text/javascript" src="index.php?pf=tags/js/jquery.autocomplete.min.js"></script>'.
+		'<script type="text/javascript" src="index.php?pf=tags/js/jquery.autocomplete.js"></script>'.
 		'<script type="text/javascript" src="index.php?pf=tags/js/posts_actions.js"></script>'.
 		'<script type="text/javascript">'."\n".
